<?xml version="1.0"?>
<initialize name="reset00">
  <ubody unit="FT/SEC"> 4.37795e+006 </ubody> 
  <vbody unit="FT/SEC"> -1.03776e+006 </vbody> 
  <wbody unit="FT/SEC"> -303819 </wbody> 
  <phi unit="DEG"> -1.45777 </phi>
  <theta unit="DEG"> -1.43282 </theta>
  <psi unit="DEG"> 1.54908 </psi>
  <longitude unit="DEG"> 0 </longitude>
  <latitude unit="DEG"> 0 </latitude>
  <altitude unit="FT"> 997.595 </altitude>
</initialize>
